Subject: FW: HAWKEYE FANS???????
From: [email-masked]
To: [email-masked], e-mail <[email-masked]>
Cc: [email-masked]
Date: Tue, 31 Jul 2001 07:09:56 -0700 (PDT)

Got this from my dad.....would apply to the UT/A&M rivalry as well.

Eric Gillaspie
Counsel
Shell Trading Gas and Power Company
Tel. 713-230-3576
Fax 713-265-3576
2HC 1036

-----Original Message-----
From: Gillaspie, Rodger A. (IA)
[mailto:[email-masked]]
Sent: Tuesday, July 31, 2001 8:11 AM
To: Gillaspie, Eric
Subject: FW: HAWKEYE FANS???????

Two boys are playing football at a park in Iowa City when one of the
> > boys is
> > > > suddenly attacked by a crazed Rottweiler. Thinking quickly, the
> other
> > boy takes
> > > > a stick and shoves it under the dog's collar, twists it, and breaks
> the
> > dog's
> > > > neck, saving his friend. A sports reporter who was strolling by
sees
> > the
> > > > incident and rushes over to interview the boy. He tells the boy,
> "I'll
> > title it
> > > > 'Young Hawkeye Fan Saves Friend From Vicious Animal.'"
> > > >
> > > > "But I'm not a Hawkeye fan," the little hero replies.
> > > >
> > > > "Sorry, since we're in Iowa City I just assumed you were" says the
> > reporter, and
> > > > he starts writing again.
> > > >
> > > > He asks "How does 'Panther Fan Rescues Friend From Horrific Attack'
> > sound?"
> > > >
> > > > "I'm not a Panther fan either," the boy says.
> > > >
> > > > "Oh, I thought everyone in Iowa was either for the Hawks or the
> > Panthers. What
> > > > team do you root for?" the reporter asks.
> > > >
> > > > "I'm a Cyclone fan," the boy replies. "They're the best."
> > > >
> > > > The reporter smiles, starts a new sheet in his notebook and writes:
> > "Little
> > > > Bastard From Ames Kills Beloved Family Pet."